"LanguageCode" = "fr";

"AllFileTypes" = "Tous les types";

"Next" = "Suivant";

"Back" = "Retour";

//Menu
"MenuItemOptions" = "Réglages";
//列表

"LookInLable" = "Recherche dans :";
"None Found" = "%d fichiers trouvés";

"FilesFound" = "Fichiers trouvés :";

"ReadSectorLabel" = "Secteurs de la lecture :";
"Remaining Time" = "Temps restant :";
"Scan Remaining Time" = "Calcul du temps restant";
"LabelStart" = "Démarrer";

"Name" = "Nom";
"FileListSize" = "Taille";
"lblPath" = "Chemin";

"lblStatus" = "État";

"Data Files Found2" = "%@ sur %d fichier(s)";
"Data Select Status" = "Vous sélectionnez %s sur %d fichier(s)";
"DeepScan" = "Analyse approfondie";

//Filter
"Size" = "Taille";
"Date" = "Date";
"SizeCondition_MoreThan" = "Plus que";
"SizeCondition_LessThan" = "Moins que";
"labelBetween" = "Entre";
"labelAnd" = "Et";
"Apply" = "Appliquer";
//"Cancel" = "Annuler";
"StartTimeMorethanEndTime" = "L'heure de fin ne peut pas être inférieure à l'heure de début. Veuillez réinitialiser le filtre.";

//常规翻译
"Yes" = "Oui";
"No" = "Non";
"Stop" = "Arrêter";
"Cancel" = "ANNULER";
"Exit" = "Quitter";
"Save" = "ENREGISTRER";

"Recover" = "Récupérer";

"OK" = "OK";

//预览
"Preview" = "Prévisualiser";

"FileSizeBig" = "Aucun aperçu disponible. La taille du fichier dépasse la limite maximale pour l'apercevoir.";
//恢复中的异常提醒
"dstDeviceUnavailable" = "La récupération a échoué en raison de l'appareil de sauvegarde indisponible. Veuillez réinsérer les supports de stockage externes et récupérer vos données à nouveau.";
"srcDeviceUnavailable" = "La récupéraiton a échoué lorsque le périphérique a été déconnecté. Veuillez le reconnecter et rescanner.";

//右键
"Recover marked items" = "Récupérer ... sélectionné(s)";
"Recover the items" = "Récupérer ... vérifié(s)";
"Select the items" = "Cocher ... sélectionné(s)";
"UnSelect the items" = "Décocher ... sélectionné(s)";
"Select All" = "Tout cocher";
"Unselect All" = "Décocher tout";

"Recover the item" = "Récupérer l'élément";
"Select the item" = "Sélectionner l'élément";
"UnSelect the item" = "Désélectionner l'élément";

//试用窗口

"THTableTrial" = "Version d'essai";

"Register" = "S'inscrire";
"Evaluate" = "Évaluer";
"Buy Now" = "Acheter maintenant";
//恢复过程中

"RecoverFileCountFormat" = "%lld fichiers récupérés";
//常规翻译
"About" = "À propos de";
"Version" = "Version : %@";
//about
"Title Info" = "Wondershare Technology Corp. est une société de haute technologie qui s'engage à proposer aux clients mondiaux une application logicielle leader sur le marché. Conduite par sa vision : \"Logiciel merveilleux, vie merveilleuse\", Wondershare est dédié à fournir aux clients mondiaux une diversité de produits et de services logiciels exceptionnels pour Windows, Macintosh, iOS, Android et autres systèmes d'exploitation.\n\nPour plus d'informations sur Wondershare et ses produits, veuillez visiter :";
//Setting
"Open Folder" = "Ouvrir automatiquement le dossier après la récupération.";

"UnKnown" = "Inconnu";
"UnAllocate" = "Désattribuer";

/*恢复到只读设备*/
"Recovery Read_only"="Permission insuffisante pour enregistrer le fichier sur le disque sélectionné. Veuillez resélectionner un autre disque.";
"PermissionTipsTitle" = "Permission insuffisante!";

"NoDataFound_ForRawScan" = "Désolé! Aucun fichier trouvé.";
"SizeUnit_KB" = "KB";
"SizeUnit_MB" = "MB";
"SizeUnit_GB" = "GB";
"SizeUnit_Bytes" = "Bytes";

"Untitled" = "Sans titre";

"MenuItemAbout" = "À propos de %@";
"MenuItemHide" = "Cacher %@";
"MenuItemQuit" = "Quitter %@";
"MenuItemOrder" = "Commande";
"MenuItemRegister" = "S'inscrire";
"MenuItemCheckUpdate" = "Vérifier les mises à jour";
"MenuItemFeedback" = "Commentaire";
"MenuItemService" = "Service";
"MenuItemHideOthers" = "Masquer les autres";
"MenuItemShowAll" = "Tout afficher";

"MenuItemEdit" = "Éditer";
"MenuItemRedo" = "Rétablir";
"MenuItemCut" = "Couper";
"MenuItemCopy" = "Copier";
"MenuItemPaste" = "Coller";
"MenuItemPasteAndMatch" = "Paste and Match Style";
"MenuItemDelete" = "Supprimer";
"MenuItemSelectAll" = "Tout sélectionner";

"MenuItemFind" = "Rechercher";
"MenuItemFinding" = "Rechercher…";
"MenuItemFindAndReplace" = "Find and Replace…";
"MenuItemFindNext" = "Rechercher le suivant";
"MenuItemFindPrevious" = "Rechercher le précédent";
"MenuItemSelectionFind" = "Utiliser le contenu sélectionné pour la recherche";
"MenuItemJumpSelection" = "Aller à la partie sélectionnée";

"MenuItemSpelling" = "Orthographe et Grammaire";
"MenuItemCheckDocument" = "Vérifier l'orthographe";
"MenuItemCheckWhileTyping" = "Vérifier l'orthographe lors de la frappe";
"MenuItemCheckGrammar" = "Vérifier la grammaire avec l'orthographe";
"MenuItemCorrectSpelling" = "Correct Spelling Automatically";

"MenuItemSubtitution" = "Substitutions";
"MenuItemShowSubstitution" = "Show Substitutions";
"MenuItemSmartCopy" = "Copier/coller intelligent";
"MenuItemSmartQuote" = "Guillemets intelligents";
"MenuItemSmartDash" = "Smart Dashes";
"MenuItemSmartLink" = "Liens intelligents";
"MenuItemTexReplace" = "Text Replacement";

"MenuItemSpeech" = "Voix";
"MenuItemStartSpeak" = "Commencer à parler";
"MenuItemStopSpeak" = "Arrêter de parler";

"MenuItemPrint" = "Imprimer";

"MenuItemWindow" = "Fenêtre";
"MenuItemMinimize" = "Minimiser";
"MenuItemZoom" = "Zoom";
"MenuItemBringFront" = "Tout ramener au premier plan";

"MenuItemHelp" = "Aide";
"MenuItemOnlineHelp" = "Aide en ligne";
"MenuItemSupportCenter" = "Assistance";
"MenuItemCustomerService" = "Contacter le Service client";

"Search"="Rechercher";

//calendar-此处月份和周是用在日历显示上，所以全部需要缩写，
"Monday" = "lun.";
"Tuesday" = "mar.";
"Wednesday" = "mer.";
"Thursday" = "jeu.";
"Friday" = "ven.";
"Saturday" = "sam.";
"Sunday" = "dim.";

"January" = "janvier";
"February" = "février";
"March" = "mars";
"April" = "avril";
"May" = "mai";
"June" = "juin";
"July" = "juillet";
"August" = "août";
"September" = "septembre";
"October" = "octobre";
"November" = "novembre";
"December" = "décembre";

"Month-Year" = "MM YY"; //MM表示月份，YY表示年，具体顺序请按照对应语言国家的习惯提供。如中文“YY年MM”；英文：“MM YY”

"SearchNoData" = "Aucun résultat trouvé, veuillez réinitialiser le filtre.";  // 没有搜索出数据，请重新设置搜索条件。
"ConditionFilterNoData" = "Aucun résultat trouvé, veuillez réinitialiser le filtre.";

"ScanFinished" = "Analyse terminée!";

"DeepScanPartition" = "Vous ne trouvez pas votre partition? Veuillez réessayer %@";

"SIPCloseStep1" = "Étape 1:\nRedémarrez votre Mac et maintenez enforcée la touche \"Command+R\" simultanément pour entrer en Mode de Récupération";
"SIPCloseStep1_key1" ="Command + R";

"SIPCloseStep2" = "Étape 2:\nGlissez le menu\"Utilities\" et choisissez\"Terminal\".\nTapez la commande\"csrutil disable\" et appyuez sur \"Enter\", puis redémarrez votre Mac.";
"SIPCloseStep2_UtilitiesKey" = "Utilities";
"SIPCloseStep2_TerminalKey" = "Terminal";

"SIPCloseStep2_disableCmdKey" = "csrutil disable";
"SIPCloseStep2_EnterKey" = "Enter";

"SIPTipsTitle" = "Redémarrez votre Mac et entrez en Mode de Récupération, puis désactivez SIP(Protéction du système d'intégrité) avant de récupérer des fichiers.";
"SIPTipsTitle_RecoveryModeKey" = "Mode de Récupération";
"SIPTipsTitle_DisableSIPKey" = "désactivez SIP";

"SIP_tips" = "Vous pouvez prendre une photo de ces étapes ci-dessus avant de redémarrer votre Mac.\nAprès avoir récupéré des fichiers perdus, nous vous conseillons d'activer SIP pour protéger votre Mac.";
"SIP_tips_Key" = "d'activer SIP";
"RebootFailTips" = "Le redémarrage a échoué, veuillez fermer toutes les applications en cours et réessayez.";

"Reboot" = "Redémarrer";
//add 7.0
"Close" = "Fermer";
"UniversalScan" = "Récupération Universelle";



//home
"RecoverForRecentDelete"   = "Récupération de fichiers supprimés";
"RecoverForRecycleBin"     = "Récupération de corbeille";
"RecoverForLostVolume"     = "Récupération de partition perdue";
"RecoverForFormat"         = "Récupération de disque formaté";
"RecoverForVirus"          = "Récupération de données ayant un attaque de virus";
"RecoverForMobileDevice"   = "Récupération de périphériques externes";
"RecoverForUniversal"      = "Récupération Universelle";
"RecoverForSysCrash"       = "Récupération de données d'un système planté";

//主界面各场景描述（当前为程序测试描述，涛哥根据具体场景写具体描述，如有多行，用\n隔开）
"RecentDeleteDescription"  = "Suppression accidentelle==Pannes de courant";  //  \n为换行符，不用翻译
"RecycleBinDescription"    = "Corbeille vidée";
"LostVolumeDescription"    = "Partition supprimée==Partition cachée==Partition perdue==Partition redimensionnée";
"FormatDescription"        = "Disque dur formaté";
"VirusDescription"         = "Récupération de données ayant une attaque de virus";
"MobileDeviceDescription"  = "Récupération de la carte mémoire==Récupération du lecteur flash USB==Récupération du disque dur externe==Récupération d'autres périphériques amovibles";
"UniversalDescription"     = "Fonctionne pour tous les scénarios de perte de données";
"SysCrashDescription"      = "Récupération des données d'un système planté==Récupération des données d'un système ayant un échec de démarrage";

"RecommendToDrfone" = "Pour récupérer des données depuis Android/iOS, veuillez utiliser dr.fone";
"drfoneKey" = "dr.fone";

//list view 展示

"Refresh"                  = "Rafraîchir";
"BackToHomeTips"           = "Pour analyser la partition de disque, veuillez retourner à l'écran d'accueil une fois rempli";



"RecommandScanForNoData" = "Vous ne trouvez pas les fichiers perdus ? Veuillez réessayer %@";
"BackToLastResult" = "Journal d'analyse précédent";



"NeedStopScanForRecover" = "Veuillez arrêter l'analyse avant de récupérer des données.";

//文件类型
"Archive" = "Archive";
"Audio" = "Audio";
"DataBase" = "Base de données";
"Document" = "Document";
"Email" = "Adresse e-mail";
"Photo" = "Photo";
"InternetWeb" = "Fichiers Web";
"Others" = "Autres";
"Video" = "Vidéo";
"No Extension" = "Aucune extension";
"Miscellaneous" = "Divers";

"about_description" = "Nous récupérons des données";

"FileCountTipsForSearchFunc" = "%d fichier(s) trouvés, %d fichier(s) choisi";
//trial window
"Purchased" = "Acheté";
"ScanAndPreviewFiles" = "Analyser et prévisualiser les données";
"RecoverFiles" = "Restaurer des données";
"RecoverFilesFromCrashSys" = "Récupérer des données d'un système planté";
"TechnicalSupport" = "Un support technique gratuit";

"DescriptionOfTrialWindow" = "Achetez une licence pour profiter de tous les avantages de la version enregistrée.";
"TrialNoteKey" = "Veuillez récupérer dès que possible pour empêcher les fichiers d'être écrasés.";
"recoverForCrashSys" = "Récupérer des données d'un système planté";
"RegistTipsForExpired" = "Votre copie du logiciel a expiré. Achetez à nouveau si vous voulez toujours l'utiliser.";

//scanpath
"SelectDeviceTitle" = "Sélectionnez un emplacement pour commencer à récupérer le fichier";
"HardDisk" = "Appareils";
"DiskCapacity" = "%@ free of %@";
"MobileDisk" = "Périphériques externes";

//lost partition
"SelectPartitionTitle" = "Veuillez sélectionner une partition";
"Partition" = "Partition";

"AnalyzingDiskTips" = "Détection et analyse de partition...";
"stop lostScan" = "Êtes-vous sûr d'arrêter l'analyse ?";

//mobile device
"UsbDrive" = "Clé USB";
"DigitalCamera" = "Appareil photo numérique";
"Camcorder" = "Caméscope";
"MemoryCard"= "Carte mémoire";
"AudioPlayer" = "Lecteur iPod/MP3/MP4";
"SdCard" = "Carte SD";
"MMCCard" = "Carte CF/XD/MMC";
"OtherMore" = "Plus d'appareils";

"InsertMobileDeviceTitle" = "Veuillez connecter un périphérique externe pour commencer à récupérer des fichiers";
"NoDeviceForRefreshTitle" = "Aucun périphérique de stockage externe détecté, veuillez reconnecter et actualiser.";

//virus
"VirusRecoveryIntroduce" = "Récupérer le fichier perdu d'une attaque de virus ou d'une infection";

//scan view
"Pause" = "Pause";
"Continue" = "Continuer";

"File corrupted" = "Impossible de prévisualiser. Le fichier est peut-être corrompu !";

"saveMessage" = "Sélectionner un chemin pour enregistrer les fichiers récupérés.\nVeuillez ne pas enregistrer les fichiers sur le chemin où vous les avez perdus.";

"BackToHomeForScanning" = "Le résultat de l'analyse ne sera pas enregistré si vous arrêtez le processus d'analyse. Êtes-vous sûr d'arrêter l'analyse ?";
"ExitTips" = "Le résultat de l'analyse ne sera pas enregistré si vous fermez le programme. Êtes-vous sûr de fermer le programme ?";
"BackToHomeForScaned" = "Le résultat de l'analyse ne sera pas sauvegardé si vous quittez maintenant. Êtes-vous sûr de sortir ?";

"SearchNoData" = "Aucun élément correspondant trouvé.";  // 没有搜索出数据，请重新设置搜索条件。

//time filter
"AllData" = "Toutes les données";
"LatestDay" = "Aujourd'hui";
"LatestWeek" = "La semaine dernière";
"LatestMonth" = "Le mois dernier";
"Custom" = "Personnalisé";
"FileLatestModifyTime" = "Date de modification du fichier";
"StartTimeMorethanEndTime" = "Entrée invalide : L'heure de fin est antérieure à l'heure de début. Veuillez sélectionner à nouveau et réessayer.";

//recover
"stop recovery" = "Êtes-vous sûr d'arrêter de récupérer des fichiers ?";
"SamePartition_OneVolume_Recover" = "Nous vous suggérons de ne pas enregistrer les fichiers sur le même lecteur. Cela peut réduire les chances d'une récupération réussie";

"DeepScanTips" = "Le mode %@ peut trouver plus de fichiers Cependant, il demandera plus de temps.";
"Scanning" = "Analyser";

//MacPE
"SystemCrashRecoveryIntroduce" = "Créer un lecteur de démarrage pour récupérer des données de plantage Mac OSX.";

"SelectUSBTips" = "Veuillez sélectionner un lecteur USB pour créer un lecteur de support de démarrage";
"InsertUSBTipsForBootable" = "Insérez une clé USB ou un disque dur pour créer un lecteur de support de démarrage, puis démarrez votre Mac en panne avec ce lecteur de support de démarrage.";
"BootableDrive" = "Lecteur de support de démarrage:";
"SelectUSB" = "Veuillez sélectionner une clé USB ou un disque dur";
"EraseAllDataForFormatTips" = "toutes les données du lecteur sélectionnées seront effacées après le formatage.";
"Select USB Drive" = "Sélectionnez le lecteur USB/Disque dur";
"Formating USB Drive" = "Formater le lecteur USB/Disque dur";
"Create Bootable Drive" = "Créer un lecteur de support de démarrage";
"CreateBootableCompleted" = "Terminé";

"SpaceNotEnoughForCreateBootable" = "Espace insuffisant, s'il vous plaît essayez le lecteur USB avec 2 Go au-dessus de l'espace disponible.";
"FormattingTitle" = "Formatage du lecteur USB ...";
"FormattingTips" = "Veuillez ne pas éjecter votre clé USB pendant le formatage.";


"CannotCancelActionTips" = "Annuler ne permet pas d'éviter d'endommager le lecteur USB, veuillez attendre patiemment.";
"CreatingBootable" = "Création d'un lecteur de support amorçable ...";
"CreatingBootaleSuccess" = "Création de disque de support de démarrage terminée!";


"CreateBootableMediaFail" = "La création du lecteur de support de démarrage a échoué !";
"ContactUs" = "Nous contacter";
"CreateBootableTips" = "Veuillez ne pas éjecter votre périphérique USB lorsque vous êtes en train de créer un lecteur de support de démarrage.";
"BackToHomeForDownloadingBootableFile" = "L'annulation ou le retoure à l'acceuil n'est pas autorisé à fin pour éviter les dommages du lecteur USB, merci d'attendre patiemment. ";

"AllocVolumeErrorForFreeSizeNotEnough" = "L'espace disponible de la partition sélectionnée est inférieur à 2 Go, nous allons effacer toutes les données sur la partition, êtes-vous sûr de vouloir effacer maintenant ?";
"CanEraseForAllocVolumeFail" = "L'allocation de la partition a échoué, nous allons effacer toutes les données sur la partition, êtes-vous sûr de vouloir effacer maintenant ?";
"AllocVolumeErrorForTypeNotSupport" = "La partition sélectionnée n'est pas supportée, nous allons effacer toutes les données sur la partition, êtes-vous sûr de vouloir effacer maintenant ?";
"DownloadBootableMedia" = "Télécharger les fichiers multimédia de démarrage";
"DownloadBootableMediaRight"= "Téléchargement de fichiers multimédia amorçables en cours...";
"CancelActionTips" = "Êtes-vous sûr de vouloir annuler ?";
"DownloadBootableFail" = "Erreur de réseau, veuillez vérifier votre réseau et réessayer.";

"DownloadActiveCancel" = "Le téléchargement du support de démarrage est annulé.";
"NotFoundCopyApp" = "Création échouée, aucun fichier de configuration trouvé.";
"MountRecoveryHDFail" = "Échec de la création, le montage du lecteur de support de démarrage a échoué.";
"CreateBootableForRefreshingDisk"          = "En analysant la partition de disque, attendez qu'il soit terminé avant de créer le lecteur de support de démarrage.";
"FormatFailForEncry" = "La partition de format a échoué, votre partition a été cryptée, décryptez-la et réessayez.";
"FormatFailForUnknownReason" = "La partition de format a échoué,vérifiez si votre appareil se connecte correctement ou contactez-nous.";
"DownloadFileNotMatch" = "Le fichier téléchargé ne correspond pas.";
"CreateBootableFailReason" = "Créer échoué, vérifiez si votre appareil se connecte correctement ou contactez-nous.";
"ContactusKey" = "contactez-nous";

//recoverit free

"Free" = "Free";
"Pro" = "Pro";
"Ultimate" = "Ultimate";

"Feedback" = "Retour d'information";
"FeedBack_NotFoundPartitionActionTips" = "Vous ne pouvez pas détecter votre lecteur ou votre appareil? Retour d'information";
"NotFoundPartitionActionKey" = "Retour d'information";

"FeedBack_Title" = "Nous allons vérifier l'environnement de votre ordinateur et attacher le fichier journal pour continuer à vérifier ce problème et le corriger dès que possible.";
"FeedBack_label_Email" = "Email:";
"FeedBack_label_Content" = "Contenu:";
"FeedBack_label_AttatchlogTips" = "Joignez le fichier journal à d'autres vérifications.";
"FeedBack_label_Thanks" = "Merci de vos commentaires pour nous aider à améliorer le produit.";
"FeedBack_content_placeholder" = "Impossible de détecter mon lecteur.";
"Submit" = "Soumettre";

"HideHint" = "Masquer la Remarque";
"ShowHint" = "Dévoiler un indice";
"Hint" = "Remarque:";
"Password" = "Mot de passe:";
"IncorrectPassword" = "Mot de passe incorrect!";

"unlock" = "Débloquer";

"ShowAllFiles" = "Afficher tous les fichiers";
"ShowDeleteFiles" = "Les fichiers supprimés";
"%ld file type selected" = "%ld types de fichiers choisis";

"StoppingTips" = "Arrêtez la numérisation maintenant, veuillez patienter patiemment.";

"NotSpaceForSelectSize" = "%@ sur FF fichier (s) sélectionné (s) et l'espace disponible sur votre disque sélectionné est insuffisant. Veuillez resélectionner un autre disque.";
"NotSpaceKey" = "Pas assez d'espace!";
"WaitMomentForBadCluster" = "Il faudra du temps pour analyser les secteurs défectueux… veuillez patienter.";
"Reselect" = "Sélectionner de nouveau";


//add 8.0
"PreviewError_Measure" = "Vous pouvez le récupérer sur l'ordinateur puis le prévisualiser.";
"PreviewErrorReason"= "Erreur:%@";
"PreviewError_FileDamage" = "Fichier corrompu ou incomplet";
"PreviewError_UnsupportFormat" = "Format de prévisualisation non prise en charge";
"PreviewError_SizeLimit" = "Le fichier dépasse la taille max(15 MO)";

"PreviewError_Detail" = "1. Les données ont été remplacées.\n\n2.  Les données sont incomplètes. (Veuillez patienter jusqu'à la fin de l'analyse et prévisualiser à nouveau)";
"Preview_SupportLinkDes"= "Liste des formats de prévisualisation pris en charge";

"Preview_DamageReasonTitle" = "Ce fichier peut être corrompu pour les raisions suivantes:";
"Preview_UnSupportFormatTitle" = "Ce type de fichier n'est pas pris en charge pour la prévisualisation.";
"Preview_SizeLimitTitle" = "Ce fichier dépasse la taille maximale (>15 Mo) pour la prévisualisation.";

"Choose location" = "Veuillez sélectionner le dossier";
"Specific Location" = "Veuillez sélectionner l'emplacement";
"System Crash Recovery" = "Récupération d'un pc planté";
"Recover from Crash system" = "Récupérer depuis un ordinateur planté";

"RAW Files" = "Fichiers RAW";
"RecoverSuccessTips" = "%@ récupéré(s) avec succès !";
"RecoverFailTips" = "SS récupéré(s) avec succès ! Certains fichiers n’ont pas été récupérés, cela peut être dû aux raisons suivantes :";
"RecoverCountKey" = "%lld fichier(s)";
"RecoverFailReason" = "1. La source ou le périphérique ciblé a été déconnecté. Reconnectez-le et essayez à nouveau.\n2. Récupération arrêtée par l'utilisateur.\n3. Raison Inconnue.";

"ThumbnailView" = "Affichage d'icône";
"ListView" = "Affichage de la liste";
"Created Date" = "Date de création";
"Modified Date" = "Date de modification";
"FileView" = "Type de fichier";
"TreeView" = "Chemin du fichier";
"LoadPreviewFile" = "Chargement du fichier....veuillez attendre patiemment.";
"RebuildTreeStructTips" = "Reconstituer le chemin de fichier....Veuillez attendre patiemment !";

"PopCommentTips" = "Est-ce que Recoverit vous a aidé à trouver vos fichiers ?";
"GoodCommentDescription" = "J'ai récupéré mes fichiers. Bon travail !";
"BadCommentDescription" = "Je n'ai pas pu récupérer mes fichiers, très déçu !";

"CommentCollect_Step1" = "Step 1\nCould you please give us a good review on Trustpilot?";
"CommentCollect_Step2" = "Step 2\nLeave your Email to get a $5 Amazon card within 24 hours";
"GoToReview" = "Go to Review";
"CommentCollect_EmailToolTips" = "Your Email";
"CommentCollect_NotInputEmail" = "Leave your Email to receive Gift";
"InvalidEmail" = "Invalid email address";
"SubmitSuccess" = "Submit Success";

"Format"                   = "Type";
"EnterPasswdTips" = "%@ est verrouillé, veuillez entrer le mot de passe pour le déverrouiller.";
"Skip" = "Ignorer";
"FormatUSBTipsForStartCreate" = "Cette opération formatera et effacera votre clé USB. Êtes-vous sûr de vouloir formater ce disque maintenant ?";
"ScanFoundFiles" = "%lld fichier(s) trouvé(s), veuillez sélectionner le(s) fichier(s) et les récupérer maintenant !";
"Folder" = "Dossier";
"ScanFinishForRebuild" = "Analyse terminée, %lld fichier(s) trouvé(s).";
"DiskTools" = "Outils de disque";
//常用系统目录本地化

"Lost Location" = "Emplacement de perte";
"please select file to recover" = "Veuillez sélectionner le fichier à récupérer";
"Format_btn" = "Formater";

"Trash" = "Corbeille";
"Pictures" = "Images";
"Documents" = "Documents";
"Downloads" = "Téléchargements";
"Music" = "Musique";
"Movies" = "Vidéos";
"Desktop" = "Bureau";
"Library" = "Bibliothèque";
"System" = "Système";
"Applications" = "Applications";
"Users" = "Utilisateurs";

"UnknownFileType" = "Type Inconnu";
//Open or Read Device Error
"OpenOrReadDeviceError" = "Impossible d'ouvrir ou de lire l'appareil:%@";
"DeviceRemove" = "L'appareil déconnecté!";
"PermissionDenied" = "L'autorisation insuffisante!";
"IOError" = "Erreur IO!";
"DeviceOrResourceBusy" = "L'appareil ou ressource occupé!";
"UnknownError" = "Erreur Inconnue!";

"SolveDeviceRemove" = "Reconnectez le périphérique et essayez de rescanner";
"SolvePermissionDenied" = "Veuillez confirmer que le paramètre de SIP(Protection de l'intégrité du systyème) est désactivé.";
"SolveDeviceOrResourceBusy" = "1. Ouvrez \"Utilitaire de disque\" et cochez la case Démonter le disque \n 2. Démontez le disque et réessayez.";

//*******Collage Language*********//
"BundleName" = "iSkysoft Data Recovery";

"AboutTitle" = "iSkysoft Data Recovery";
"Brand" = "iSkysoft";

"HomePageLable" = "Site iSkysoft";
"Company Info" = "Copyright © 2019 iSkysoft Studio. Tous droits réservés.";

"Recovery Path" = "Récupération de données %@ sur %@";
"RelaunchTips" = "Reportez-vous aux étapes suivantes pour démarrer le Mac non amorçable avec le lecteur de support de démarrage:\nÉtape 1: Branchez le lecteur de support de démarrage pour désactiver le démarrage de Mac et redémarrez le.\nÉtape 2: Appuyez sur et maintenez la touche Option lors du redémarrage de l'ordinateur.\nÉtape3: Sélectionnez iSkysoft Data Recovery Lecteur de support de démarrage quand il apparaît.";

"MoreInfo" = "Plus d'informations";

"CanRecoverSize" = "Récupérer un fichier de %@";
"TrialWindowTitleForRecoveritFree" = "Vous pouvez toujours récupérer les fichiers %@ pour la version gratuite, %@ Mo de fichiers sélectionnés maintenant.\nPassez à la version Pro pour profiter de tous les avantages.";
"UnlimitRecover" = "Taille de fichier de récupération illimitée";
